<!-- This guage is for Posky 777  for making the Low speed Aileron action   -->
<Gauge Name="PkyLSAileronL" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 

(A:AIRSPEED TRUE,knot) 250 &lt; if{
      (A:AILERON LEFT DEFLECTION PCT,percent) 300 +
      (A:TRAILING EDGE FLAPS LEFT PERCENT,percent) 3 / +
      
   }
   els{ 300
   }
(>L:PkyLSAileronL,percent) 
</Value>
</Select>
</Element>  
</Gauge>
